@charset "UTF-8";

/**********************************************************
 *
 * Apple Watch SMTパーツ
 *
 **********************************************************/


/* common
-------------------------------------------*/
.full {
  font-family: 'Roboto','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif;
}

.acenter {
  text-align: center;
}

.clearfix:after {
  display: block;
  clear: both;
  content: "";
}

/* .tit-cmn-wrap.s-btn-lv1 */
.tit-cmn-wrap.s-btn-lv1 {
  position: relative;
  display: table;
  width: 100%;
  margin-top: -5px;
  margin-bottom: 20px;
}
.tit-cmn-wrap.s-btn-lv1 .tit-cmn-lv1 {
  display: table-cell;
  border-bottom: none;
  vertical-align: middle;
}
.tit-cmn-wrap.s-btn-lv1 .tit-cmn-lv1:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background-color: #c03;
}
.tit-cmn-wrap.s-btn-lv1 .mark {
  display: table-cell;
  padding-bottom: 10px;
  vertical-align: top;
  text-align: right;
  white-space: nowrap;
  padding-top:0 !important;
}
.tit-cmn-wrap.s-btn-lv1 .mark .btn-cmn-form .ico-cmn-arrow {
  background-position: 0 0.4em;
}

/* .btn-cmn.s-shopsearch */
.btn-cmn.s-shopsearch, .btn-cmn.s-shopsearch.s-disabled {
  background-image: url("/images_osp/common/ico/ico_arrow_r02.png");
  background-size: 6px auto;
  background-color: #008856;
  color: #fff;
}
.btn-cmn-form.s-strongest.s-shopsearch {
  background-color: #008856;
  border: 1px solid #008856;
  color: #fff;
}
.btn-cmn-form.s-strongest.s-shopsearch > .inner {
  border: 1px solid #ffffff;
}

.border-box{
	border:1px solid #dcdcdc;
	padding:0 0 10px;
}

.bnr-ex-order .s-bnr-s.link-cmn-bnr {
    min-height: 20px !important;
}
.bnr-ex-order .s-bnr-s.link-cmn-bnr::after {
    min-height: 20px !important;
}
.bnr-ex-order .link-cmn-bnr {
    background-color: #FFF !important;
    min-height: 20px !important;
}
.bnr-ex-order .link-cmn-bnr::after {
    min-height: 20px !important;
}

.border-box.bnr-ex-order {
  padding:0;
}
.border-box.bnr-ex-order a > img {
  padding-bottom:10px;
}


/* .btn-cmn.s-ico-none */
.btn-cmn.s-ico-none {
  background-image: none;
}
.btn-cmn.s-ico-none .ico-cmn-arrow {
  background-image: url("/images_osp/common/ico/ico_arrow_r02.png");
}

/* .btn-product */
.grid-cmn > .col2 .btn-cmn.btn-product {
  padding: 25px 11px 25px 28px;
}

/* .grid-cmn.s-myshop [ex::/iphone/web/] */
.grid-cmn.s-myshop .col6-1 {
  margin-bottom: 20px;
}
.grid-cmn.s-myshop .col6-5 p {
  margin-bottom: 0;
}
.grid-cmn.s-myshop .col6-5 p + .list-cmn-notes {
  margin-top: 0;
}
.grid-cmn.s-myshop .col6-5 .btn {
  clear: both;
}

/* .form_btn [ex::/iphone/web/] */
.form_btn {
  width: 100%;
  text-align: center;
}
.form_btn input {
  display: none;
}
.form_btn label { /* not check style */
  background: #fff url("/images_osp/common/ico/ico_arrow_r01.png") no-repeat scroll 12px center / 6px auto;
  display: inline-block;
  line-height: 1.3;
  margin: 20px 10px 0;
  padding: 11px 11px 11px 23px;
  position: relative;
  text-align: left;
  text-decoration: none;
  vertical-align: middle;
  border: 1px solid #d6d6d6;
  width: 220px;
}

.form_btn label span {
  display: table;
  width: 100%;
  height: 100%;
}
.form_btn label > span b{
  display: table-cell;
  vertical-align: middle;
}

.form_btn label h4{
  border: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.form_btn input[type="radio"]:checked + label {
  background: #666 url("/images_osp/common/ico/ico_arrow_r02.png") no-repeat scroll 12px center / 6px auto;
  color: #fff;
}

/* css個別対応v2
-------------------------------------------*/
.txt-icon--blank-inline {
  word-break: break-all;
}


/* Global Navigation [include(dcm_header_ip.html).only-smt]
-------------------------------------------*/

/* .header-watch */
.header-watch {
  margin-bottom: 30px;
}
.tit-cmn-lv1 + .header-watch {
  margin-top: -10px;
}
.header-watch + [class*="sec-cmn"] {
  margin-top: 0;
}

/*.nav-watch-global*/
.nav-watch-global > .nav-watch-global-in {
  border-left: 1px solid #d6d6d6;
  border-top: 1px solid #d6d6d6;
  overflow: hidden;
}
.nav-watch-global > .nav-watch-global-in > a {
  position: relative;
  width: 50%;
  display: block;
  padding: 11px 6px 11px 10px;
  line-height: 1.2;
  border-right: 1px solid #d6d6d6;
  border-bottom: 1px solid #d6d6d6;
  float: left;
  color: #000;
}
.nav-watch-global > .nav-watch-global-in > *:nth-child(2n+1) {
  clear: both;
}
.nav-watch-global > .nav-watch-global-in > .is-current {
  color: #c03;
}
.nav-watch-global > .nav-watch-global-in > .is-current:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 4px;
  height: 100%;
  background-color: #c03;
}
.nav-watch-global > .nav-watch-global-in > a:hover,
.nav-watch-global > .nav-watch-global-in .ico-cmn-arrow:hover {
  text-decoration: none;
}
.nav-watch-global > .nav-watch-global-in > a:hover {
  color: #093475;
}
.nav-watch-global > .nav-watch-global-in .ico-cmn-arrow {
  background-position: 0 0.3em;
}
.nav-watch-global > .nav-watch-global-in > a span span {
  font-size: 86%;
}


/* TOP
--------------------------------------------------  */
.top-news{
  margin: 20px 11px 0;
}

/*#main_slide_area*/
#main_slide_area {
  position: relative;
  overflow: hidden;
  height: auto;
  margin: 20px -11px 15px;
  text-align: center;
  background: none repeat scroll 0 0 #fff;
  -webkit-tap-highlight-color:rgba(0,0,0,0);
}
#main_slide_area .slide_main {
  position: relative;
  overflow: hidden;
  width: 100%;
  max-width: 596px;
  height: auto;
  margin: 0 auto 14px;
}
#main_slide_area .slide_main ul {
  width: 100%;
  position: relative;
  left: 0;
  margin:0 auto;
}
#main_slide_area .slide_main ul li {
  display: none;
  width: 100%;
  float: left;
}
#main_slide_area .slide_main ul li:first-child {
  display: block;
}
#main_slide_area .slide_main ul li a {
  display: block;
  line-height:0;
  background-repeat:no-repeat;
  -moz-background-size:100% auto;
  -webkit-background-size:100% auto;
  -o-background-size:100% auto;
  background-size:100% auto;
}
#main_slide_area .slide_main ul li a img {
  width: 100%;
  height: auto;
}
#main_slide_area .slide_main ul li a p {
  height: 0;
  overflow: hidden;
}
#main_slide_area .slide_navi {
  display: none;
  width: 100%;
}
#main_slide_area .navi_main {
  width: 100%;
  max-width: 320px;
  margin: 0 auto;
  text-align: center;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  -o-box-sizing:border-box;
  -ms-box-sizing: border-box;
  box-sizing:border-box;
}
#main_slide_area .slide_navi ul {
  height: 35px;
}
#main_slide_area .slide_navi .btn_l,
#main_slide_area .slide_navi .btn_r {
  width: 61px;
  height: 29px;
  color: #5b5b5b;
  line-height: 29px;
  font-size: 18px;
  font-weight: bolder;
  border: 1px solid #cbcbcb;
  border-radius: 3px;
  background: -moz-linear-gradient(center top , #fefefe, #ececec) repeat scroll 0 0 transparent;
  background: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#ececec));
  text-shadow: -1px 0 1px #fff;
  cursor: pointer;
}
#main_slide_area .slide_navi .btn_l {
  float: left;
}
#main_slide_area .slide_navi .btn_r {
  float: right;
}
#main_slide_area .slide_navi ul {
  display: inline-block;
  /display: inline;
  /zoom: 1;
  clear: none;
  height: 8px;
  margin: 0 auto;
  padding: 8px 0;
  font-size: 0;
  line-height: 0;
}
#main_slide_area .slide_navi ul li {
  display: inline-block;
  /display: inline;
  /zoom: 1;
  vertical-align: middle;
  width: 50px;
  height: 5px;
  margin: 0 10px;
  cursor: pointer;
}
#main_slide_area .slide_navi ul li span {
  display: block;
  width: 100%;
  height: 5px;
  margin: 0;
  padding: 0;
  font-size: 0;
  line-height: 0;
  background: none repeat scroll 0 0 #767676;
}


/* 製品
-----------------------------------------------	*/

/* productContents */
.productContents {
  line-height: 0; /*画像だけのときすきまでるため*/
}
.productBox p + p,
.productBox figure + figure,
.subProductBox p + p,
.subProductBox figure + figure {
  margin: 0;
}

/* .autowidth */
.autowidth,
.productBox .autowidth {
  display: block;
  width: 320px;
  max-width: 320px;
  margin-left: auto;
  margin-right: auto;
}

/* 製品 APPLE WATCH SERIES 3 */
#serise3{
	max-width: 640px;
	margin: 0 auto;

}
#serise3 p{
	margin: 0;
}
#serise3 .section .sec-top{
	background: #f7f7f7;
}
#serise3 .section .sec-top p.txt-main{
	color: #111111;
	font-size: 110%;
	margin: 8% 7% 14% 7%;
}
#serise3 .section .sec-top p.btn-order{
	padding-bottom: 25%;
}
#serise3 .section .sec-sub{
	background: #f7f7f7;
	padding: 0 0;
}

#serise3 .section.spec .sec-sub{
	background: #f7f7f7;
	padding: 28% 0 7%;
	text-align: center;
}
#serise3 .section.spec .sec-sub h2{
	margin-bottom: 8%;
}
#serise3 .section.spec .sec-sub .btn-order{
	position: relative;
	margin-bottom: 14%;
}
#serise3 .section.spec .sec-sub ul{
	display: table;
}
#serise3 .section.spec .sec-sub ul li{
	display: table-cell;
}
#serise3 .section.spec .sec-sub ul li img{
	display: block;
	margin-bottom: 6%;
}
#serise3 .section.spec .sec-sub ul li img + a img{
	margin: 0 auto;
}



/* 製品 APPLE WATCH SERIES 4 */
#applewatch4.productContents {
  margin: 0 auto 80px;
}
#applewatch4.productContents * {
  color: #333333;
}
#applewatch4.productContents p {
  font-size: 174%;
  font-size: 3.58vw;
  line-height: 1.3;
}
#applewatch4.productContents .img-w-auto {
  width: 25%;
}
#applewatch4 .sec-unit:not(:last-child) {
  margin-bottom: 26.862%;
  overflow: hidden;
}
#applewatch4 .sec-unit h2 {
  margin: 8.991% auto 8.10%;
  font-size: 272%;
  font-size: 6vw;
  font-weight: bold;
  color: #333333;
  line-height: 1.25;
  text-align: center;
}
#applewatch4 .sec-unit h3 {
  margin-bottom: 5.396%;
  font-size: 184%;
  font-size: 4.2vw;
  font-weight: bold;
  line-height: 1.2;
}
#applewatch4 .sec-unit .lead-text {
  margin-bottom: 8.991%;
  font-size: 184%;
  font-size: 4.2vw;
  font-weight: bold;
  line-height: 1.3;
  text-align: center;
}
#applewatch4 .sec-unit .text-block {
  margin: 0 auto 9.71%;
  width: 87%;
}
#applewatch4 .sec-unit .img-m-33 {
  margin-bottom: 5.34%;
}
#applewatch4 .sec-unit .purchase-img-block .part {
  display: inline-block;
  padding: 0 2%;
  width: 50%;
}
#applewatch4 .sec-unit .purchase-img-block .part:last-of-type {
  margin-top: 28.144%;
}
#applewatch4 .sec-unit .purchase-img-block .part .btn-buynow {
  margin-top: 7.04%;
  text-align: center;
}
#applewatch4 .sec-unit .btn-buynow {
  text-align: center;
}
#applewatch4 .sec-unit.p07 h3 {
  font-size: 272%;
  font-size: 6vw;
  text-align: center;
}
#applewatch4 .sec-unit .purchase-block {
  margin: 15px auto;
  width: 940px;
  overflow: hidden;
}
#applewatch4 .sec-unit .purchase-block .btn-buynow {
  float: left;
  width: 33.33%
}
#applewatch4.productContents .sec-unit .purchase-img-block .img-w-auto {
  width: 44%;
}



/* 製品 APPLE WATCH SERIES 5 */
#applewatch5.productContents {
  margin: 0 -11px;
}
#applewatch5.productContents .img-w-auto {
  width: 100%;
}
#applewatch5 .sec-unit {
  padding: 50px 0;
}
#applewatch5 .sec-unit:last-child{
  padding-bottom: 0;
}
#applewatch5 .sec-unit [class^="lead-lv2"] {
  margin: 8.991% auto 5.557%;
  font-size: 6.975vw;
  font-weight: bold;
  color: #1d1d1f;
  line-height: 1.25;
  text-align: center;
}
#applewatch5 .sec-unit [class^="lead-lv3"] {
  margin-bottom: 10px;
  font-size: 5.7vw;
  font-weight: bold;
  line-height: 1.4;
}
#applewatch5 .sec-unit .lead-lv3-center {
  text-align: center;
}
#applewatch5 .sec-unit .lead-lv3-font-large {
  font-size: 7.8vw;
}
#applewatch5 .sec-unit .lead-lv3-mb-20 {
  margin-bottom: 2.77785%;
}
#applewatch5 .sec-unit .lead-lv3-inline {
  display: inline;
}
#applewatch5 .sec-unit__txt-block {
  margin: 0 6.667% 9.335% 6.667%;
}
#applewatch5 .sec-unit .text {
  font-size: 3.2vw;
	font-weight: bold;
	color: #86868b;
}
#applewatch5 .sec-unit .text-inline {
  display: inline
}
#applewatch5 .purchase-area {
  margin: 0 auto;
}
#applewatch5 .purchase-area .purchase-area-list {
  display: inline-block;
	margin-top: 40px;
	width: 50%;
}
#applewatch5 .purchase-area .purchase-area-list .btn-buynow {
	margin-top: 11.112%;
}
#applewatch5 .btn-buynow-center {
  text-align: center;
}
#applewatch5 .mb-40 {
  margin-bottom: 5.557%;
}
#applewatch5 .sec-unit.p01 {
  margin-bottom: 35px;
  padding-top: 0;
}
#applewatch5 .bg-grey{
  background-color: #fbfbfd;
  padding-bottom: 40px;
}

#applewatch5 .btn-buynow{
  text-align: center;
  width: 100px;
  margin-left: auto;
  margin-right: auto;
}
#applewatch5 .btn-buynow img{
}



/* 製品 APPLE WATCH SERIES 6 */
#applewatch6.productContents {
  margin: 0 -11px;
	line-height: 1.5;
}

#applewatch6 .btn-buynow {
	margin: auto;
}

#applewatch6 .sec-unit:nth-of-type(odd) {
	background: #000000;
}

#applewatch6 .sec-unit:nth-of-type(even) {
	background: #111111;
}

#applewatch6 .sec-unit.s_bgWhite {
	background: #FFFFFF;
}

#applewatch6 .sec-unit.s_bgWhite .inner .lead-lv3 .main {
	color: #1d1d1f;
}

#applewatch6 .sec-unit.s_bgGray {
  background: #f5f5f7;
}

#applewatch6 .sec-unit.s_bgGray .inner .lead-lv3 .main {
	color: #1d1d1f;
}

#applewatch6 .sec-unit .inner  {
	padding: 40px 0;
}

#applewatch6 .sec-unit .inner .sec-unit__txt-block {
	margin: auto 40px 30px;
}

#applewatch6 .sec-unit .inner .sec-unit__img-block {
	margin-bottom: 30px;
}

#applewatch6 .sec-unit .inner .sec-unit__img-block img {
	width: 100%;
}

#applewatch6 .sec-unit .inner .link-text > a {
	font-size: 16px;
	color: #0066cc;
	text-decoration: none;
}

#applewatch6 .sec-unit .inner .link-text > a:after {
	content: "";
  display: inline-block;
  margin-left: 5px;
  width: 6px;
  height: 6px;
  border-bottom: 1px solid #0066cc;
  border-right: 1px solid #0066cc;
	vertical-align: 3px;
  transform: rotate(-45deg);
}

#applewatch6 .sec-unit .inner .icon-list {
	overflow: hidden;
}

#applewatch6 .sec-unit .inner .icon-list + .icon-list {
	margin-top: 25px;
}

#applewatch6 .sec-unit .inner .icon-list dt,
#applewatch6 .sec-unit .inner .icon-list dd {
	font-size: 13px;
	color: #a1a1a6;
}

#applewatch6 .sec-unit .inner .icon-list dt {
	width: 28px;
	float: left;
}

#applewatch6 .sec-unit .inner .icon-list dd {
	margin-left: 40px;
}

#applewatch6 .sec-unit .inner .icon-list dd .em {
	font-weight: bold;
	color: #f5f5f7;
}

#applewatch6 .sec-unit .inner .sec-unit__txt-block .text {
	font-size: 17px;
	color: #a1a1a6;
	line-height: 1.5;
}

#applewatch6 .sec-unit .inner .col4-list {
	margin-top: 30px;
	margin-right: -20px;
	font-size: 0;
}

#applewatch6 .sec-unit .inner .col4-list > * {
	display: inline-block;
	width: 45%;
	font-size: 13px;
	vertical-align: top;
}

#applewatch6 .sec-unit .inner .col4-list > * + * {
	margin-left: 12px;
}

#applewatch6 .sec-unit .inner .col4-list dl:nth-of-type(3)  {
	margin-left: 0
}

#applewatch6 .sec-unit .inner .col4-list dl:nth-of-type(n+3)  {
	margin-top: 30px;
}

#applewatch6 .sec-unit .inner .col4-list dl dt {
	font-weight: bold;
	color: #1d1d1f;
}

#applewatch6 .sec-unit .inner .col4-list dl dt img {
	display: block;
	margin-bottom: 8px;
}

#applewatch6 .sec-unit .inner .col4-list dl dd {
	color: #6e6e73
}

#applewatch6 .sec-unit .inner .check-list {
	margin-bottom: 12px;
}

#applewatch6 .sec-unit .inner .check-list li {
  position: relative;
  padding-left: 18px;
	font-size: 16px;
}

#applewatch6 .sec-unit .inner .check-list li .ico {
  display: inline-block;
  position: absolute;
  left: 0;
}

#applewatch6 .sec-unit .inner .check-list li .ico img {
	width: 13px;
	vertical-align: 1px;
}

#applewatch6 .sec-unit [class^="lead-lv2"] {
  font-size: 35px;
	font-size: 9.336vw;
  font-weight: bold;
  color: #f5f5f7;
  line-height: 1.2;
  text-align: center;
}

#applewatch6 .sec-unit [class^="lead-lv3"] {
	margin-bottom: 30px;
  font-weight: bold;
  line-height: 1.06;
}

#applewatch6 .sec-unit [class^="lead-lv3"] .sub {
	display: block;
	margin-bottom: 10px;
  font-size: 20px;
	color: #86868b;
  line-height: 1.2;
}

#applewatch6 .sec-unit [class^="lead-lv3"] .main {
	display: block;
  font-size: 28px;
  font-size: 7.5vw;
	color: #f5f5f7;
  line-height: 1.2;
}

#applewatch6 .sec-unit.p01 .inner {
	padding-bottom: 50px;
}

#applewatch6 .sec-unit.p01 .lead-lv2 {
  padding-left: 8%;
  font-size: 9.336vw;
}

#applewatch6 .sec-unit.p01 .inner .sec-unit__img-block img {
	width: 100%;
}

#applewatch6 .sec-unit.p01 .inner .sec-unit__txt-block {
	margin-bottom: 0;
}

#applewatch6 .sec-unit.p01 .inner .sec-unit__txt-block .logo {
  margin: 25px auto;
  text-align: center;
}

#applewatch6 .sec-unit.p01 .inner .sec-unit__txt-block .lead-lv2 {
	margin-bottom: 25px;
}

#applewatch6 .sec-unit.p01 .inner .sec-unit__txt-block .text {
	margin-left: -20px;
	margin-right: -20px;
	text-align: center;
}

#applewatch6 .sec-unit.p01 .sec-unit__txt-block .text-em {
	margin: 15px auto 40px;
	font-size: 16px;
  font-weight: bold;
  color: #a1a1a6;
	text-align: center;
}

#applewatch6 .sec-unit.p02 .inner .sec-unit__img-block {
  margin-bottom: 20px;
}

#applewatch6 .sec-unit.p03 {
	position: relative;
}

#applewatch6 .sec-unit.p03 .inner .sec-unit__img-block .col-left {
  margin-left: 40px;
	width: 50%;
}

#applewatch6 .sec-unit.p03 .inner .sec-unit__img-block .col-left .icon-list {
  margin-right: 40px;
}

#applewatch6 .sec-unit.p03 .inner .sec-unit__img-block .col-left .icon-list dt {
  float: initial;
}

#applewatch6 .sec-unit.p03 .inner .sec-unit__img-block .col-left .icon-list dd {
  margin-top: 10px;
  margin-left: 0;
}

#applewatch6 .sec-unit.p03 .inner .sec-unit__img-block .col-right {
  position: absolute;
  right: 0;
  bottom: 0;
}

#applewatch6 .sec-unit.p04 .inner .sec-unit__img-block {
  margin-bottom: 0;
}

#applewatch6 .sec-unit.p06 .inner {
  padding-bottom: 0;
}

#applewatch6 .sec-unit.p07,
#applewatch6 .sec-unit.p08 {
  border-top: 10px solid #F6F6F8;
}

#applewatch6 .sec-unit.p08 .inner {
  padding-top: 45px;
}

#applewatch6 .sec-unit.p08 .inner .lead-lv3 {
  text-align: center;
}

#applewatch6 .sec-unit.p08 .spec-block {
	margin-top: 40px;
	font-size: 0;
	text-align: center;
}

#applewatch6 .sec-unit.p08 .spec-block .col {
	display: inline-block;
	width: 45%;
	text-align: left;
	vertical-align: top;
}

#applewatch6 .sec-unit.p08 .spec-block .col + .col {
	margin-left: 18px;
}

#applewatch6 .sec-unit.p08 .spec-block .col .title {
	padding-bottom: 10px;
	margin: 40px auto 20px;
	font-size: 18px;
	font-weight: bold;
	border-bottom: 1px solid #1d1d1f;
	text-align: left;
}

#applewatch6 .sec-unit.p08 .spec-block .col .list + .list {
	margin-top: 30px;
}

#applewatch6 .sec-unit.p08 .spec-block .col .list .buy {
	margin-top: 30px;
}

#applewatch6 .sec-unit.p08 .spec-block .col .list .buy > a {
	display: block;
}

#applewatch6 .sec-unit.p08 .spec-block .col .list .buy > a img {
	max-width: 100%;
}

#applewatch6 .sec-unit.p08 .spec-block .col .list .head {
	margin: 8px auto;
	font-size: 13px;
}

#applewatch6 .sec-unit.p09 .inner {
  padding-bottom: 50px;
}

#applewatch6 .sec-unit.p09 .relation-block {
  margin: auto 20px;
	background: #ffffff;
}

#applewatch6 .sec-unit.p09 .relation-block + .relation-block {
	margin-top: 10px;
}

#applewatch6 .sec-unit.p09 .relation-block .sec-unit__txt-block {
	margin: 0;
}

#applewatch6 .sec-unit.p09 .relation-block .sec-unit__txt-block {
	padding: 40px 20px 0;
}

#applewatch6 .sec-unit.p09 .relation-block .sec-unit__txt-block .text {
	margin-bottom: 12px;
  font-size: 16px;
  color: #1d1d1f;
}

#applewatch6 .sec-unit.p09 .relation-block:nth-of-type(2) .sec-unit__img-block {
	margin-top: -30px;
}

#applewatch6 .sec-unit.p09 .lead-lv3 .sub {
	font-size: 18px;
}

#applewatch6 .sec-unit.p09 .lead-lv3 .main {
  font-size: 25px;
  font-size: 5.8vw;
}


/* 製品 APPLE WATCH SERIES 7 */
#applewatch7.productContents {
	margin: 0 -11px;
	line-height: 1.5;
}

#applewatch6 .btn-buynow {
	margin: auto;
}

#applewatch7 .sec-unit {
	position: relative;
	color: #1d1d1f;
}

#applewatch7 .sec-unit.bg-gray {
	background: #f5f5f7;
}

#applewatch7 .sec-unit .inner {
	padding: 45px 0;
}

#applewatch7 .sec-unit .inner .sec-unit__txt-block {
	padding: 0 18px 0 38px;
}

#applewatch7 .sec-unit .inner .sec-unit__img-block img {
	width: 100%;
}

#applewatch7 .sec-unit .inner .link-text > a {
	font-size: 16px;
	color: #0066cc;
	text-decoration: none;
}

#applewatch7 .sec-unit .inner .link-text > a:after {
	content: "";
	display: inline-block;
	margin-left: 5px;
	width: 6px;
	height: 6px;
	border-bottom: 1px solid #0066cc;
	border-right: 1px solid #0066cc;
	vertical-align: 3px;
	transform: rotate(-45deg);
	}

#applewatch7 .sec-unit .inner .icon-list {
	overflow: hidden;
}

#applewatch7 .sec-unit .inner .icon-list .icon-list__text {
	margin: 12px 0 0;
}

#applewatch7 .sec-unit .inner .icon-list .icon-list__text .text {
	font-size: 12px;
}

#applewatch7 .sec-unit .inner .icon-list.col2 {
	display: table;
}

#applewatch7 .sec-unit .inner .icon-list.col2 .icon-list__icon,
#applewatch7 .sec-unit .inner .icon-list.col2 .icon-list__text {
	display: table-cell;
	vertical-align: top;
}

#applewatch7 .sec-unit .inner .icon-list.col2 .icon-list__text {
	padding: 0 0 0 13px;
}

#applewatch7 .sec-unit .inner .sec-unit__txt-block .text {
	margin-bottom: 35px;
	font-size: 16px;
	line-height: 1.5;
}

#applewatch7 .sec-unit .inner .col4-list {
	margin-top: 45px;
	/* margin-right: -20px; */
	font-size: 0;
}

#applewatch7 .sec-unit .inner .col4-list > * {
	display: inline-block;
	width: 45%;
	font-size: 12px;
	line-height: 1.41;
	vertical-align: top;
}

#applewatch7 .sec-unit .inner .col4-list dl:nth-of-type(2n) {
	margin-left: 2%;
	width: 50%;
}

#applewatch7 .sec-unit .inner .col4-list dl:nth-of-type(n+3)  {
	margin-top: 30px;
}

#applewatch7 .sec-unit .inner .col4-list dl dt {
	font-weight: bold;
	color: #1d1d1f;
}

#applewatch7 .sec-unit .inner .col4-list dl dt img {
	display: block;
	margin-bottom: 16px;
	width: 30.5px;
}

#applewatch7 .sec-unit .inner .col4-list dl dd {
	color: #6e6e73
}

#applewatch7 .sec-unit .inner .check-list {
	margin-bottom: 15px;
}

#applewatch7 .sec-unit .inner .check-list li {
	position: relative;
	padding-left: 18px;
	font-size: 15px;
}

#applewatch7 .sec-unit .inner .check-list li .ico {
	display: inline-block;
	position: absolute;
	left: 0;
}

#applewatch7 .sec-unit .inner .check-list li .ico img {
	width: 12px;
	vertical-align: 1px;
}

#applewatch7 .sec-unit [class^="lead-lv2"] {
	font-size: 27px;
	font-size: 7.5vw;
	font-weight: bold;
	line-height: 1;
	text-align: center;
}

#applewatch7 .sec-unit [class^="lead-lv3"] {
	margin-bottom: 20px;
	font-weight: bold;
	line-height: 1.3;
}

#applewatch7 .sec-unit [class^="lead-lv3"] .sub {
	display: block;
	margin-bottom: 8px;
	font-size: 18px;
	line-height: 1.29;
}

#applewatch7 .sec-unit [class^="lead-lv3"] .main {
	display: block;
	font-size: 27px;
	font-size: 7.5vw;
	line-height: 1.29;
}

#applewatch7 .sec-unit.p01 {
	background: #f5f5f7;
}

#applewatch7 .sec-unit.p01 .inner {
	padding-top: 39px;
	width: 100%;
}

#applewatch7 .sec-unit.p01 .inner .sec-unit__img-block {
	margin-bottom: 25px;
}

#applewatch7 .sec-unit.p01 .inner .sec-unit__txt-block {
	padding: 0;
}

#applewatch7 .sec-unit.p01 .inner .lead-lv2 {
	margin-bottom: 30px;
}

#applewatch7 .sec-unit.p01 .inner .logo {
	margin: 0 auto;
	line-height: 1;
	text-align: center;
}

#applewatch7 .sec-unit.p01 .inner .logo img {
	width: 96.5px;
}

#applewatch7 .sec-unit.p01 .inner .text {
	margin-bottom: 30px;
	font-size: 16px;
	line-height: 1.6;
	text-align: center;
}

#applewatch7 .sec-unit.p01 .inner .btn-buynow img {
	width: 111px;
}

#applewatch7 .sec-unit.p02 .inner .sec-unit__txt-block .text + .icon-list,
#applewatch7 .sec-unit.p05 .inner .sec-unit__txt-block .text + .icon-list {
	margin-top: -5px;
}

#applewatch7 .sec-unit.p02 .inner .sec-unit__txt-block .icon-list .icon-list__icon img {
	width: 48px;
}

#applewatch7 .sec-unit.p05 .inner .sec-unit__txt-block .icon-list .icon-list__icon img {
	width: 255px;
}

#applewatch7 .sec-unit.p07 .inner {
	padding-bottom: 0;
}

#applewatch7 .sec-unit.p08 .inner {
	padding-top: 0;
	padding-bottom: 0;
}

#applewatch7 .sec-unit .relation-block {
	padding: 40px 0;
	background: #ffffff;
}

#applewatch7 .sec-unit .relation-block [class^="lead-lv3"] {
	/* margin-right: -20px; */
	margin-bottom: 15px;
}

#applewatch7 .sec-unit .relation-block [class^="lead-lv3"] .sub {
	margin-bottom: 12px;
	font-size: 17px;
}

#applewatch7 .sec-unit .relation-block [class^="lead-lv3"] .main {
	font-size: 23px;
	font-size: 6.389vw;
}

#applewatch7 .sec-unit .relation-block + .relation-block {
	margin-top: 10px;
}

#applewatch7 .sec-unit .relation-block .sec-unit__txt-block,
#applewatch7 .sec-unit .relation-block .sec-unit__img-block {
	vertical-align: top
}

#applewatch7 .sec-unit .relation-block .sec-unit__txt-block {
	padding: 0 38px;
}

#applewatch7 .sec-unit .relation-block .sec-unit__txt-block .text {
	margin-bottom: 12px;
	font-size: 15px;
	color: #1d1d1f;
}

#applewatch7 .sec-unit .relation-block:nth-of-type(1) .sec-unit__txt-block,
#applewatch7 .sec-unit .relation-block:nth-of-type(3) .sec-unit__txt-block,
#applewatch7 .sec-unit .relation-block:nth-of-type(4) .sec-unit__txt-block {
	padding-right: 18px;
}

#applewatch7 .sec-unit .relation-block:nth-of-type(3) .sec-unit__img-block,
#applewatch7 .sec-unit .relation-block:nth-of-type(4) .sec-unit__img-block {
	margin-top: 40px;
}

#applewatch7 .sec-unit .relation-block:nth-of-type(3) .sec-unit__img-block {
	padding-top: 30px;
}

#applewatch7 .sec-unit .spec-block {
	margin-top: 40px;
	text-align: center;
}

#applewatch7 .sec-unit .spec-block .col {
	display: inline-block;
	width: 34%;
	text-align: left;
	vertical-align: top;
}

#applewatch7 .sec-unit .spec-block .col:nth-of-type(odd) {
	padding-right: 8px;
}

#applewatch7 .sec-unit .spec-block .col:nth-of-type(even) {
	padding-left: 8px;
}

#applewatch7 .sec-unit .spec-block .col .title {
	padding-bottom: 10px;
	margin: 40px auto;
	font-size: 18px;
	font-weight: bold;
	border-bottom: 2px solid #1d1d1f;
	text-align: left;
}

#applewatch7 .sec-unit .spec-block .col .list {
	vertical-align: top;
}

#applewatch7 .sec-unit .spec-block .col .list + .list {
	margin-top: 30px;
}

#applewatch7 .sec-unit .spec-block .col .list .thum img {
	width: 80px;
}

#applewatch7 .sec-unit .spec-block .col .list .buy img {
	width: 70px;
}

#applewatch7 .sec-unit .spec-block .col .list .color img {
	width: 71.5px;
}

#applewatch7 .sec-unit .spec-block .col .list .head {
	margin: 8px auto;
	font-size: 12px;
}

#applewatch7 .sec-unit .spec-block .col .list .text {
	margin: 8px auto;
	font-size: 12px;
	color: #86868b;
}

#applewatch7 .sec-unit .spec-block .col .list .head + .text {
	margin-top: -8px;
}


/* .fullballoon2col
--------------------------------------------------*/
#fullballoon2col{
  width:100%;
  margin-bottom:7px;
}
#fullballoon2col div.inner1{
  float:left;
  width:33%;
  display:block;
}
#fullballoon2col div.inner2{
  float:right;
  width:66.6%;
  display:block;
}
#fullballoon2col p{
  font-size:75%;
  background: #fff;
  position: relative;
  border: 1px solid #ccc;
  margin: 0 auto;
  padding: 10px 0;
  border-radius: 5px;
  text-align: center;
  display:block;
  width:100%;
}
#fullballoon2col p:before, #fullballoon2col p:after,
#fullballoon2col p .com3:before, #fullballoon2col p .com3:after {
  content: "";
  display: block;
  position: absolute;
  width: 0;
  height: 0;
}
#fullballoon2col .com1{
  width:100%;
}
#fullballoon2col .com1:before,
#fullballoon2col .com2:before,
#fullballoon2col .com3:before {
  border: 10px solid transparent;
  border-top: 10px solid #ccc;
  bottom: -20px;
  z-index: 5;
}
#fullballoon2col .com1:after,
#fullballoon2col .com2:after,
#fullballoon2col .com3:after {
  border: 10px solid transparent;
  border-top: 10px solid #fff;
  bottom: -19px;
  z-index: 10;
}
#fullballoon2col .com1:before,
#fullballoon2col .com1:after {
  left: 50%;
}
#fullballoon2col .com2{
  width:100%;
}
#fullballoon2col .com2:before,
#fullballoon2col .com2:after {
  left: 25%;
}
#fullballoon2col .com3 {
  display:block;
}
#fullballoon2col .com3:before,
#fullballoon2col .com3:after {
  right: 25%;
}
#fullballoon2col .balloontxt{
  padding:0 10px;
  display:block;
}
